<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fc0ea70e4a2e21965d62dea5eb2b091c">
  <dict>
    <!--2024-05-31 14:45:25.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:45:25.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
